body {
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  background-color: #f9f8f8;
}

.full-height {
  height: 100vh;
}

a {
  color: #00B7FF;
}

.alert-success {
  background-color: darkseagreen;
}

.alert-error {
  background-color: lightcoral;
}

.alert-warning {
  background-color: #fdce7a;
}

.flash-messages .flash-message {
  flex-direction: row;
  display: flex;
  justify-content: space-between;
}

.flash-message i {
  cursor: pointer;
}

.flash-messages {
  position: absolute;
  top: 0;
  right: 0;
  padding-right: 20px;
  width: 300px;
}

/* ------- */
/* NAVBAR */
/* ------- */
.navbar {
  box-shadow: none;
  border-bottom: 1px solid #dbdee0;
}

/* ------ */
/* PAGES */
/* ------ */

/* Title */
.page__title {
  text-align: center;
  color: #a8aeb5;
}
/* TODO : use gulp to change sass variable when the occasion shows itself to avoid sad overriding like this */

/* Button */
.btn.btn-primary {
  background-color: #fff;
  border: 1px solid #00617e;
  float: right;
  color: #00617e;
  box-shadow: none;
}
.btn.btn-primary:hover {
  background-color: #00617e;
  box-shadow: none;
  border: 1px solid #00617e;
  color: #fff;
}
.btn.btn-primary.plain {
  background-color: #00617e;
  color: #fff;
}
.btn.btn-primary.plain:hover {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

/* Card */
.card-title {
  margin-top: 0.625rem;
  background: #00617e4d;
  text-align: center;
  padding: 0.2rem;
  border-radius: 0.2rem;
  margin-bottom: 1.5rem;
}
.card-subtitle {
  text-align: center;
}

/* Divider */
.divider {
  border-bottom: 1px solid #efefef;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1rem;
}

/* Info areas */
.info {
  padding: 10px 0 30px;
}

/* Icon */
.icon.icon-primary {
  color: #00617e;
}